Has patch:
Subject: Remove obsolete fix permissions on flow3_dev
Description

Obsolete chmod call on flow3_dev - file does not exists any more.

In file: ./Packages/Framework/TYPO3/FLOW3/Scripts/setfilepermissions.sh

sudo chmod 770 flow3_dev

Associated revisions
Revision bfb44bf6 - 2011-07-12 21:53 - Michael Klapper

[BUGFIX] Remove obsolete fix permissions on flow3_dev

This also adjust one part in the documentation "Installation".

Change-Id: I85b1c3efb2536007978416b9e3af1afcc8a0b222
Resolves: #28139

History
#1 - 2011-07-12 21:45 - Michael Klapper

Also the following resource should be updated:

Packages/Framework/TYPO3/Welcome/Resources/Private/Templates/Standard/Index.html:                                                                              
<p>Go to {flow3PathRoot}<br />and run<br />./flow3_dev kickstart:kickstart:package --package-key MyCompany.MyPackage<br />
Packages/Framework/TYPO3/FLOW3/Documentation/Manual/DocBook/en/Installation.xml:        <para><command>./flow3_dev
flow3:doctrine:migrate</command></para>

#2 - 2011-07-12 21:55 - Mr. Hudson
- Status changed from New to Under Review

Patch set 1 of change I85b1c3efb2536007978416b9e3af1afcc8a0b222 has been pushed to the review server.
It is available at http://review.typo3.org/3299
#3 - 2011-07-13 10:36 - Michael Klapper
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bfb44bf6fc2c4c2d0f8111a4fe9ff16f5e74b9a3.
